<h1 class="m-4 color-theme">contact us</h1>
	
<div class="bg-white m-4 p-4 shadow">
	<ul class="fs-5">
		<li>For any concerns, please call at our toll free numbers between 9 AM to 6 PM:</li>
		<ul>
			<li>12190100.gcit@rub.edu.bt</li>
			<li>(with Bhutan)</li>
		</ul>
		<li>You can also visit our offices and to get insights of how our agents serve food at different places.</li>
		<ul>
			<li></li>
			<li></li>
		</ul>
		<li>You can also email your suggestions and feedback at <mark>12190100@gmail.com</mark></li>
	</ul>
</div>